/*******************************************************************************
 * FoxWeaponMuzzle_SilencedBase generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxWeaponMuzzle_SilencedBase extends FoxWeaponMuzzle_Base
    config(Muzzle);

defaultproperties
{
    bIsSuppressed=true
    begin object name=NewFPMesh class=FoxFirstPersonSkeletalMeshComponent
        ReplacementPrimitive=none
    object end
    // Reference: FoxFirstPersonSkeletalMeshComponent'Default__FoxWeaponMuzzle_SilencedBase.NewFPMesh'
    FPMesh=NewFPMesh
    begin object name=NewTPMesh class=SkeletalMeshComponent
        ReplacementPrimitive=none
    object end
    // Reference: SkeletalMeshComponent'Default__FoxWeaponMuzzle_SilencedBase.NewTPMesh'
    TPMesh=NewTPMesh
}